# PATH
export PATH="$PATH:$HOME/bin:$HOME/.local/bin"
(( ${+commands[go]} )) && export PATH="$PATH:$(go env GOPATH)"

# Essentials
export LANG="en_DK.UTF-8"
export EDITOR="nvim"
export PAGER="less"

# Settings
export LESS="-R"
export LESSHISTFILE="/dev/null"

# Secret variables
[[ -f $ZDOTDIR/.env ]] && source $ZDOTDIR/.env
